html, body {
    border:none ;
    overflow:hidden ;
}
body {
    background-color:#ffffff;
	color:#000000;
	font-family:arial, helvetica, sans-serif;
	margin:0px;
}
fieldset {
	border:0;
	margin:0;
	padding:4px;
	position:absolute;
	top:0px;
	left:0px;
}
form {
	margin:0;
	padding:0;
}
label {
	color:#000000;
	display:block;
	font:11px arial;
	margin:7px 0 2px 0;
	padding:0;
}

select {
	background-color:#ffffff;
	border:1px solid #999999;
	color:#000000;
	font:10px arial;
	height:18px;
}
select.sel_day {
	width:45px;
	margin:0 2px 0 0;	
}
select.sel_month {
	width:45px;
	margin:0 2px 0 0;	
}
select.sel_year {
	width:50px;
	margin:0;
}
select.sel_nights {
	width:45px;
	margin:-12px 2px 0 0;	
}
select.sel_hotel {
	width:161px;
	margin:0 2px 0 0;	
}
select.sel_package {
	width:161px;
	margin:0 2px 0 0;	
}

.inputsubmit {
	background-color:#c0c0c0;
	border:1px solid #999999;
	color:#000000;
	margin:10px 0 2px 0;
	font:9px verdana;
	display:block;
	width:161px;
	height:18px;
	cursor:pointer;
	text-transform:uppercase;
}
.cal_image {
	border:0;
	width:18px;
	height:18px;
	position:absolute;	
	cursor:pointer;
}
.lblNights {
	color:#000000;
	font:11px arial;
}
